/*Diseņar un algoritmo en el que dado el siguiente vector de nombre 'origen':
a) Lo recorra metiendo en un segundo vector de nombre 'destino' todos aquellos
elementos pares mayores de 50.
b) Muestre en pantalla el contenido de los dos vectores.*/

#include<stdlib.h>
#include<stdio.h>
#include<conio.h>
#define n 4

void main(void)
{
	int origen[11]={1,4,10,32,60,91,34,56,73,88,86},destino[n],i,j=0;

	clrscr();
	for(i=0;i<11;i++)
	{
		if(origen[i]>50 && origen[i]%2==0)
		{
			destino[j]=origen[i];
			j++;
		}
	}
	for(i=0;i<15;i++)
	{
		printf("%d\n",origen[i]);
	}
	for(j=0;j<=3;j++)
	{
		printf("\t%d\n",destino[j]);
	}
	getch();
}